Bug 8844 - kab is modal dialogs
Summary: kab is modal dialogs
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdeutils   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-25 16:42 UTC by Alan Cox
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-27 12:00:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alan Cox 2000-01-25 16:42:09 UTC
The edit dialog is modal which is really nasty when you want to
bring an existing entry up to cross check or copy an address
over.

Comment 1 Bernhard Rosenkraenzer 2000-10-05 13:04:19 UTC
Passed on to base package maintainer; the code base is too messed up to allow a
quick patch to achieve this


Note You need to log in before you can comment on or make changes to this bug.